
QGIS Application - Bug report #14416

WFS with BBOX doesn't work in QGS 2.14

2016-03-03 03:02 PM - jerome potel

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22397

Description

i tried to use the option "Only request features overlapping the current view extent" in window "Add WFS Layer from a server". It appears

only one object.

History

#1 - 2016-04-09 11:19 AM - Giovanni Manghi

- Status changed from Open to Feedback

There have been big changes in the WFS client recently, please try on QGIS master and report back.

#2 - 2016-04-18 01:22 PM - jerome potel

I try on QGIS master today. 

It works perfectly with this version.

#3 - 2016-05-21 11:12 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
